@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(vzimg/fondogrigio.jpg);
	background-position:center;
	background-repeat:repeat-y;
	background-color:#ececed;
	margin:0;
	padding:0;
	font-family: 'Rosarivo', serif;
	font-variant:small-caps;
	font-size:13px;
	color:#777879;
}
#centrato {
	width:100%;
	background-image:url(vzimg/damasco.png);
	background-repeat:repeat;
	padding-top:10px;
	padding-bottom:65px;
}
#ombrasopra {
	width:980;
	margin-left:auto;
	margin-right:auto;
	background-image:url(vzimg/obrasopra.png);
	background-repeat:no-repeat;
	background-position:center;
	height:26px;
}

#corpo {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(vzimg/ombre.png);
	padding-bottom:30px;
}

#logo {
	padding-left:404px;
	
}	

#rigabox {
	padding-left:90px;
	margin-top:-25px;
}
.box {
	float:left;
	background-color:#f2edf0;
	height:195px;
	width:185px;
	margin-right:19px;
}


#clear {
	clear:both;
}


h1 {
	font-family: 'Pinyon Script', cursive;
	font-variant:normal;
	margin:0;
	font-size:32px;
	font-weight:100;
	color:#bc9ba2;
	padding-bottom:27px;
}

.box h1 {
	font-size:23px;
	font-weight:100;
	padding-left:10px;
	color:#bababa;
	padding-top:3px;

}

.box p {
	font-size:11px;
	padding:15px 20px 10px 20px;
	text-align:justify;
	margin:0;
	color:#777879;
	z-index:100;
}


#ombrasotto {
	background-image:url(vzimg/ombrasotto.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:26px;
	text-align:center;
	font-size:11px;
	padding-top:10px;
	
}
#credits { 
	float:right;
	margin-right:95px;
	font-size:10px;
	margin-top:10px;
	color:#c2abaf;

}

#credits a{ 
	color:#bc9ba2;
	text-decoration:none;
}

#credits a:hover{
	color::#777879;
}

img {
	border:0;
}

img a {
	border:none;
}
.box a{
	text-decoration:none;
}




.rosa {
	color:#bc9ba2;
}

.menusin li{
	list-style:none;
	background-image:url(vzimg/righina.gif);
	background-repeat:no-repeat;
	margin-top:15px;
	height:25px;
	color:#bc9ba2;
}
	
.menusin a {
	text-decoration:none;
	color:#777879;
}

.menusin a:hover {
	color:#bc9ba2;
}

ul, li {
	margin:0px;
	padding:0px;
}

h2 {
	font-family: 'Pinyon Script', cursive;
	font-variant:normal;
	margin:0;
	font-size:24px;
	font-weight:100;
	color:#bc9ba2;
	padding-bottom:10px;
	padding-top:20px;
	
	}




p a {
	color:#bc9ba2;
	text-decoration:underline;
}
p a:hover {
	color:#777879;
	text-decoration:underline;
}

#ombrasotto a {
	color:#777879;
	text-decoration:none;
}
#testo a {
	color:#bc9ba2;
	text-decoration:underline;
}
#testo a:hover {
	color:#777879;
	text-decoration:underline;
}




/*stili per landing*/

#banner {
	padding-top:45px;
	padding-left:75px;
}
#banner img{
	float:left;
	margin-right:40px;
}
#testo1{
	float:left;
	
	font-size:11px;
	width:400px;
	
}
#banner h1{
	font-size:21px;
	margin-bottom:-15px;
	padding-bottom:0;
	padding-top:0px;
	font-family: 'Rosarivo', serif;
	font-variant:small-caps;

}
#sconto {
	background-color:#c2abaf;
	color:#FFF;
	width:180px;
	height:65px;
	padding-top:15px;
	
	
	font-size:25px;
	float:left;
	text-align:center;
}
#cliccaqui {
	color:#fff;
	margin-top:-8px;

	font-variant:small-caps;
	text-align:center;
	font-family: 'Rosarivo', serif;
	font-size:15px;
}
#cliccaqui a{
	color:#FFF;
	text-decoration:none;
}
#cliccaqui a:hover{
	text-decoration:underline;
}


#preventivi {
	float:left;
	width:180px;
	border:1px solid #c2abaf;
	text-align:center;
	margin-left:30px;
	padding-top:15px;
	height:65px;
	font-variant:small-caps;
}
#tel {
	
	font-size:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#c2abaf;	
}


#left {
	width:400px;
	margin-top:40px;
	margin-left:75px;
	float:left;
	background-image:url(vzimg/bordino.gif);
	background-position:top right;
	background-repeat:no-repeat;	
}


#left p{
	float:left;
	font-size:11px;
	width:175px;
	padding-top:20px;
	background:url(vzimg/virgolette-ds.gif) no-repeat bottom right;
	padding-left: 5px;
}

#right {
	width:400px;
	margin-top:40px;
	margin-left:40px;
	float:left;
	background-image:url(vzimg/bordino.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

#right p{
	float:left;
	font-size:11px;
	
	width:180px;
	padding-top:10px;	
}
 ul .info{
	list-style-image:url(vzimg/list-stile-menu-pic.gif);
	
}

#right ul {
	margin-left:230px;
	font-size:10px;
}
#testo1 h2 {
	color:#bc9ba2;
	font-size:14px;
	font-variant:small-caps;
	font-family:'Rosarivo, serif';
	margin-bottom:-10px;
}
.immagine {
	float:left;
	
	margin-top:20px;
	padding-right:30px;
	font-variant:normal;
	font-size:11px;
	background:url(vzimg/virgolette.gif) no-repeat top right;
}
.immagine img{
	padding-bottom:10px;
	
}
.clear {
	clear:both;
}
.immagine2 {
	float:left;
	
	margin-top:20px;
	padding-right:30px;
	font-variant:normal;
	font-size:11px;

}
.immagine2 img{
	padding-bottom:10px;
	
}
.visita {
	background-color:#c2abaf;
	color:#FFF;
	width:85px;
	margin-left:210px;
	padding:0 10px;
	margin-top:20px;
}
.visita a{
	color:#fff;
	text-decoration:none;
}

.visita a:hover{
	text-decoration:underline;
}
